<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="92">
    <author>Driver300, JACOO B</author>
    <title>
        <en>MTZ-82 </en>
    </title>
	
    <description>
        <en>MTZ-82 </en>
        <de>MTZ-82 </de>
	<fr>MTZ-82 </fr>
    </description>
    <version>1.0.0.0</version>
	
    <iconFilename>icon.dds</iconFilename>
	
    <multiplayer supported="true"/>
		

    <storeItems>
        <storeItem xmlFilename="mtz82.xml"/>	
    </storeItems>
	
	<brands>
        <brand name="BELARUS" title="Беларус" image="brand.dds"/>	
    </brands>
	
	<l10n>
		<text name="configuration_oswietlenie">
			<en>Additional Lighting</en>
			<de>Zusätzliche Beleuchtung</de>
			<fr>Éclairage supplémentaire</fr>
			<pl>Dodatkowe Oświetlenie</pl>
		</text>		
		<text name="configuration_blotnik">
            <en>Fenders</en>
            <de>Kotflügel</de>
			<fr>Garde-boue</fr>
            <pl>Błotniki</pl>
        </text>		
		<text name="configuration_wydech">
			<en>Exhaust</en>
			<de>Auspuff</de>
			<fr>échappement</fr>
			<pl>Wydech</pl>
		</text>		
		<text name="configuration_obc">
			<en>Front Weights</en>
			<de>Frontgewicht</de>
			<fr>Poids avant</fr>
			<pl>Przedni obciąznik</pl>
		</text>		
		<text name="configuration_drzwi_mat">
			<en>Door Color</en>
			<de>Farbe der Tür</de>
			<fr>Couleur de la porte</fr>
			<pl>Kolor Drzwi</pl>
		</text>		
		<text name="configuration_obc_mat">
			<en>Color of weights</en>
			<de>Farbe der Gewichte</de>
			<fr>Couleur des poids</fr>
			<pl>Kolor obciążników</pl>
		</text>			
		<text name="configuration_blotnik_mat">
			<en>Color of Fenders</en>
			<de>Farbe der Radabdeckungen</de>
			<fr>Couleur des garde-boue</fr>
			<pl>Kolor Błotników</pl>
		</text>			
		<text name="configuration_korpus_mat">
			<en>Body Color</en>
			<de>Farbe des Körpers</de>
			<fr>Couleur de la carrosserie</fr>
			<pl>Kolor Korpusu</pl>
		</text>				
		<text name="configuration_blacha_mat">
			<en>Color Sheet</en>
			<de>Farbtafel</de>
			<fr>Feuille de couleurs</fr>
			<pl>Kolor Blachy</pl>
		</text>			
		<text name="configuration_naklejki">
			<en>Stickers</en>
			<de>Aufkleber</de>
			<fr>Autocollants</fr>
			<pl>Naklejki</pl>
		</text>			
	</l10n>	

	
		 
</modDesc>
